{
	"pack_name": "{maid_pack.1550703550.name}",
	"model_list": [
		{
			"model_id": "1550703550:isekaijoucho",
			"description": ["{model.1550703550.isekaijoucho.desc}"],
			"use_sound_pack_id": "joucho_voice_pack"
		}
	],
	"version": "1.1.0",
	"author": ["唧了吧傻"],
	"icon": "1550703550:textures/maid_icon.png",
	"date": "2024-11-10",
	"description": ["{maid_pack.1550703550.desc}"]
}